@charset "utf-8";
body {
	font: Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999999;
}

img
{
	border:none;
}

a:link, a:visited
{
	text-decoration: underline;
	color: #0033FF;

}

a:hover
{
	color: #990099;
	text-decoration: underline;
}

.oneColFixCtrHdr #container {
	width: 720px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 15px;
	border: 5px solid  #333333;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColElsCtr #keyWords {
	width: 720px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 220px;
	 /*text-align: left; this overrides the text-align: center on the body element. */
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #252525;
	font-size: .7em;
}

.oneColFixCtrHdr #keyWords {
	width: 720px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 220px;
	 /*text-align: left; this overrides the text-align: center on the body element. */
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #252525;
	font-size: .7em;
}

.mainSiteText
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: justify;
	
}
.mainSiteTextHome
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: justify;
	width: 320px;
	
}

.mainSiteTextHomeCenter
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: center;
	/*width: 320px;*/
	
}

.bookpagecallline
{
	font-weight: bold;
	text-align: center;
	font-size: 1.3em;
	color:#DC302E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.boldtext
{
	font-weight: bold;
	color: #CCCCCC;
}
.oneColFixCtrHdr #header {
	background-image: url(../Images/siteheader.jpg);
	height: 220px;
	/*padding: 0 10px 0 20px;   this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

.oneColFixCtrHdr #menu{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	margin-top: 10px;

}

.menulink a:link, .menulink a:visited
{
	color: #999999;
	text-decoration: none;

	
}

.menulink a:hover
{
	text-decoration: none;
	color: #FFFFFF;
}


.oneColFixCtrHdr #mainContent {
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #000000;
}

#LeftDiv
{
	float: left;
	margin-top: 20px;
	width: 430px;
}

#rightDiv
{
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 180px;
}

.bookCell
{
	padding-top: 20px;
}



.centerpara
{
	font-family:Arial, Helvetica, sans-serif;
	text-align: justify;
	border: 1px dotted #333333;
	width: 655px;
	margin-top: 20px;
	font-size: .8em;
	padding: 10px;
}

.centerparaheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
}

.regularPara
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999999;
	margin-left: 30px;
	text-align: justify;
	/*padding-top: 50px;*/
	width: 600px;
	/*margin-top: 10px;*/
}

.chapterText
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.chapterMainText
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.spancentertext
{
	text-align: center;
	color: #DC302E;
}

